Subject: Re: different annuals for sun?

From: [email-masked] (TIGIBSON)
Date: 19 Feb 1995 13:20:55 -0500

i too like unusual annuals, luckily my local nursery puts out hundreds of
varieties. last year i tried a trailing zinnia - it had bright yellow
blooms with red centers, wuite small, but they covered the plant. i wish i
could tell you the latin name, i knew i'd find it this year so i didn't
save it. but it's in the zinnia family.
i also grew black eyed susan vines on a trellis, they grew 6' tall! 
tigibson